local fn = _gn(0x9D7E12EC6A1EE4E5)
--- _GET_TEXT_SUBSTRING
-- @param text :
-- @param position :
-- @param length :
function Global.GetTextSubstring(text, position, length)
	return _in2(fn, _ts(text), position, length, _s)
end
